<form>
	<field>
		<name>fld_name</name>
		<x>22</x>
		<y>530</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_addr</name>
		<x>22</x>
		<y>506</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_id</name>
		<x>459</x>
		<y>506</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tsID_1</name>
		<x>68</x>
		<y>445</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_tsname_1</name>
		<x>152</x>
		<y>445</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_1</name>
		<x>364</x>
		<y>445</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>12</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_amount_1</name>
		<x>519</x>
		<y>445</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line_1</name>
		<x>541</x>
		<y>445</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tsID_2</name>
		<x>68</x>
		<y>421</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_tsname_2</name>
		<x>152</x>
		<y>421</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_2</name>
		<x>364</x>
		<y>421</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>12</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_amount_2</name>
		<x>519</x>
		<y>421</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line_2</name>
		<x>541</x>
		<y>421</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tsID_3</name>
		<x>68</x>
		<y>397</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_tsname_3</name>
		<x>152</x>
		<y>397</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_3</name>
		<x>364</x>
		<y>397</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>12</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_amount_3</name>
		<x>519</x>
		<y>397</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line_3</name>
		<x>541</x>
		<y>397</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tsID_4</name>
		<x>68</x>
		<y>373</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_tsname_4</name>
		<x>152</x>
		<y>373</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_4</name>
		<x>364</x>
		<y>373</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>12</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_amount_4</name>
		<x>519</x>
		<y>373</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line_4</name>
		<x>541</x>
		<y>373</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tsID_5</name>
		<x>68</x>
		<y>349</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_tsname_5</name>
		<x>152</x>
		<y>349</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_5</name>
		<x>364</x>
		<y>349</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>12</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_amount_5</name>
		<x>519</x>
		<y>349</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line_5</name>
		<x>541</x>
		<y>349</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tsID_6</name>
		<x>68</x>
		<y>325</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_tsname_6</name>
		<x>152</x>
		<y>325</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_6</name>
		<x>364</x>
		<y>325</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>12</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_amount_6</name>
		<x>519</x>
		<y>325</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line_6</name>
		<x>541</x>
		<y>325</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tsID_7</name>
		<x>68</x>
		<y>301</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_tsname_7</name>
		<x>152</x>
		<y>301</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_7</name>
		<x>364</x>
		<y>301</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>12</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_amount_7</name>
		<x>519</x>
		<y>301</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line_7</name>
		<x>541</x>
		<y>301</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tsID_8</name>
		<x>68</x>
		<y>277</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_tsname_8</name>
		<x>152</x>
		<y>277</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_8</name>
		<x>364</x>
		<y>277</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>12</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_amount_8</name>
		<x>519</x>
		<y>277</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line_8</name>
		<x>541</x>
		<y>277</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_tsID_9</name>
		<x>68</x>
		<y>253</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>1</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_tsname_9</name>
		<x>152</x>
		<y>253</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_date_9</name>
		<x>364</x>
		<y>253</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>12</type>
		<para1>14</para1>
	</field>
	<field>
		<name>fld_amount_9</name>
		<x>519</x>
		<y>253</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_line_9</name>
		<x>541</x>
		<y>253</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>0</type>
		<para1>0</para1>
	</field>
	<field>
		<name>fld_amount_10</name>
		<x>519</x>
		<y>229</y>
		<page>1</page>
		<fs>10</fs>
		<v>true</v>
		<type>2</type>
		<para1>0</para1>
	</field>
</form>
